{
  "name": "deleteme",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "webpack --colors --progress",
    "dev-server": "webpack-dev-server --colors --inline --progress --host 0.0.0.0"
  },
  "author": "Hans Dulimarta",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "~6.26.0",
    "babel-loader": "~7.1.4",
    "copy-webpack-plugin": "~4.5.1",
    "file-loader": "~1.1.11",
    "html-webpack-plugin": "~3.1.0",
    "webpack": "~4.29.6",
    "webpack-dev-server": "~3.3.0"
  },
  "dependencies": {
    "three": "~0.103.0",
    "three-orbit-controls": "~82.1.0",
    "three-trackballcontrols": "~0.0.7",
    "three-vrcontrols-module": "^2.2.1",
    "webpack-cli": "^3.3.0",
    "webvr-polyfill": "~0.10.10"
  }
}
